/*

@font-face {
    font-family: 'sofia_problack';
    src: url('./docs/sofia-pro-cdnfonts/sofia_pro_black_az-webfont.woff2') format('woff2'),
         url('./docs/sofia-pro-cdnfonts/sofia_pro_black_az-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_problack_italic';
    src: url('./docs/sofia-pro-cdnfonts/sofia_pro_black_italic_az-webfont.woff2') format('woff2'),
         url('./docs/sofia-pro-cdnfonts/sofia_pro_black_italic_az-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_probold';
    src: url('./docs/sofia-pro-cdnfonts/sofia_pro_bold_az-webfont.woff2') format('woff2'),
         url('./docs/sofia-pro-cdnfonts/sofia_pro_bold_az-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_probold_italic';
    src: url('./docs/sofia-pro-cdnfonts/sofia_pro_bold_italic_az-webfont.woff2') format('woff2'),
         url('./docs/sofia-pro-cdnfonts/sofia_pro_bold_italic_az-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_proextralight';
    src: url('./docs/sofia-pro-cdnfonts/sofia_pro_extralight_az-webfont.woff2') format('woff2'),
         url('./docs/sofia-pro-cdnfonts/sofia_pro_extralight_az-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_proextralight_italic';
    src: url('./docs/sofia-pro-cdnfonts/sofia_pro_extralight_italic_az-webfont.woff2') format('woff2'),
         url('./docs/sofia-pro-cdnfonts/sofia_pro_extralight_italic_az-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_prolight';
    src: url('./docs/sofia-pro-cdnfonts/sofia_pro_light_az-webfont.woff2') format('woff2'),
         url('./docs/sofia-pro-cdnfonts/sofia_pro_light_az-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_prolight_italic';
    src: url('./docs/sofia-pro-cdnfonts/sofia_pro_light_italic_az-webfont.woff2') format('woff2'),
         url('./docs/sofia-pro-cdnfonts/sofia_pro_light_italic_az-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_promedium';
    src: url('./docs/sofia-pro-cdnfonts/sofia_pro_medium_az-webfont.woff2') format('woff2'),
         url('./docs/sofia-pro-cdnfonts/sofia_pro_medium_az-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_promedium_italic';
    src: url('./docs/sofia-pro-cdnfonts/sofia_pro_medium_italic_az-webfont.woff2') format('woff2'),
         url('./docs/sofia-pro-cdnfonts/sofia_pro_medium_italic_az-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_proregular';
    src: url('./docs/sofia-pro-cdnfonts/sofia_pro_regular_az-webfont.woff2') format('woff2'),
         url('./docs/sofia-pro-cdnfonts/sofia_pro_regular_az-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_proitalic';
    src: url('./docs/sofia-pro-cdnfonts/sofia_pro_regular_italic_az-webfont.woff2') format('woff2'),
         url('./docs/sofia-pro-cdnfonts/sofia_pro_regular_italic_az-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_prosemibold';
    src: url('./docs/sofia-pro-cdnfonts/sofia_pro_semi_bold_az-webfont.woff2') format('woff2'),
         url('./docs/sofia-pro-cdnfonts/sofia_pro_semi_bold_az-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_prosemibold_italic';
    src: url('./docs/sofia-pro-cdnfonts/sofia_pro_semi_bold_italic_az-webfont.woff2') format('woff2'),
         url('./docs/sofia-pro-cdnfonts/sofia_pro_semi_bold_italic_az-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_proultralight';
    src: url('./docs/sofia-pro-cdnfonts/sofia_pro_ultralight_az-webfont.woff2') format('woff2'),
         url('./docs/sofia-pro-cdnfonts/sofia_pro_ultralight_az-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sofia_proultralight_italic';
    src: url('./docs/sofia-pro-cdnfonts/sofia_pro_ultralight_italic_az-webfont.woff2') format('woff2'),
         url('./docs/sofia-pro-cdnfonts/sofia_pro_ultralight_italic_az-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poiret_oneregular';
    src: url('./docs/poiret-one/poiretone-regular-webfont.woff2') format('woff2'),
         url('./docs/poiret-one/poiretone-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
++++  color sheme used in brand identity
++++  #1F343D
++++  #ABC9C8
++++  #CB9F59
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
@font-face {
    font-family: 'gotham_black';
    src: url('./docs/gotham/Gotham/Gotham-Black.woff2') format('woff2'),
         url('./docs/gotham/Gotham/Gotham-Black.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_light';
    src: url('./docs/gotham/Gotham/Gotham-Light.woff2') format('woff2'),
         url('./docs/gotham/Gotham/Gotham-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.page_loader, .page_loader2 {
    background-image: url('../../images/mostar_text.png') !important;
    background-size: 250px;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #ff3c00;
}

@keyframes bounce {
    0%, 100% { transform: translateY(-10px); }
    50% { transform: translateY(0px); }
    75% { transform: translateY(0px); }
}

@keyframes bounce2 {
    0%, 100% { opacity: 0.05; background-size: 33%; }
    50% { opacity: 0.4;  background-size: 100%;}
    75% { opacity: 0.4;  background-size: 100%;}
}

.rotating_dot {
    width:250px;
    height:86px;
    animation: bounce 2s linear infinite;
    display: inline-block;
    background-image: url('../../images/mostar_pin3.png') !important;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.page_loader::before {
    content: '';
    display: block;
    width: 40px;
    height: 39px;
    background-image: url('../../images/mostar_shadow.png') !important;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
    position: absolute;
    top: 49%;
    left: 50%;
    margin-left: -102px;
    animation: bounce2 2s linear infinite;

}
:root {
    --primary-font: 'Helvetica', sans-serif;
    --main-text-color: #212529;
    --main-background-color: #fff;
    --container-background-color: #fff;
    --loader-color: rgb(150, 150, 37);
    --menu-background-color: #ff3c00;
    --menu-text-color: #fff;
    --menu-side_backdrop: #ff3c0058;
    --menu-side_backdrop-filter: blur(10px);
    --menu-icons-color: #FFF;
    --success-bg-color: #1F343D;
    --success-text-color: #ffffff;
}
* {
    font-family: 'gotham_light';
}
.content_item.paragraf {
    border: unset !important;
    border-radius: 4px;
}
.content_item.info {              
    background: #ff3c0080 !important;                    
    border-radius: unset !important;                  
    color: white;
	border-radius: 8px !important;
}
.content_item.warning {              
    background: #1F343D !important;                   
    border-radius: unset !important;                  
    color: white;
	border-radius: 8px;
}

.link_with_caption {                  
    color: #FFF;             
    background-color: #1F343D !important;           
    border-radius: 5px;
}
.header_link {
    border: unset !important;
	border-radius: 4px;
}
.content_item.h1 {                
    margin: 20px auto 15px auto;                      
    font-size: 1.7rem !important;
    font-family: 'gotham_black';
    text-align: left !important;
	border:unset !important;
	border-radius: 4px;
}
.content_item.h2 {
    font-weight: 500 !important;             
    text-transform: uppercase;
    font-family: 'gotham_black';             
    color: #000;                   
    background: #ff3c0020;
    border-radius: unset;
    text-align: left !important;
	border-radius: 4px;
}
.content_item.h3 {                
    width: 75%;             
    color: #563f3f;
    font-family: 'gotham_black';         
    border-bottom:solid 2px #CB9F59; 
    text-align: left !important;     
    text-transform: uppercase;               
    font-weight: bold !important;
	border-radius: 4px;
}

.content_item.document {                
    padding: 10px;
    margin: 0;
    margin-bottom: 15px;
    border: 1px solid #cb9f5a;
	border-radius: 4px;
}
.content_item.error {                
    background: #ff3c0060 !important;
    border: none !important;
    color: #20343d !important;
	border-radius: 8px !important;
}

.content_item.success {                
    background: #ff3c0040 !important;
    border: none !important;
    color: #20343d !important;
	border-radius: 8px !important;
}

.content_item.description {                
    background: #ff3c0020 !important;
    border: none !important;
    color: #20343d;
	border-radius: 8px !important;
}

.content_item.paragraf p,
.content_item.warning p,
.content_item.info p,
.content_item.error p,
.content_item.success p,
.content_item.description p {
    font-family: 'gotham_light' !important;
}
.content_item.button{                  
   color: #FFF;
    background-color: #ff3b00 !important;
    border-radius: 5px;
    align-items: center !important;
    height: auto;
    text-align: center;
    font-size: medium !important;
    font-weight: 700;
    margin: 1px !important;
    padding: 11px !important;
}

#share_link .btn-primary {
    background-color: #ff3c0020;
    border-color: #ff3c0080;
    color: #000;
}
.fas.fa-angle-left{
    background: unset !important;
}